{
  "minecraft": {
    "version": "1.19.4",
    "modLoaders": [
      {
        "id": "fabric-0.15.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lite2 Gamezone",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 817666,
      "fileID": 4454285,
      "required": true
    },
    {
      "projectID": 421649,
      "fileID": 4454257,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 4913944,
      "required": true
    },
    {
      "projectID": 689252,
      "fileID": 4454282,
      "required": true
    },
    {
      "projectID": 897678,
      "fileID": 4742928,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 4436553,
      "required": true
    },
    {
      "projectID": 910095,
      "fileID": 4738392,
      "required": true
    },
    {
      "projectID": 525586,
      "fileID": 4454275,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973445,
      "required": true
    },
    {
      "projectID": 500087,
      "fileID": 4513823,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 4592220,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4721570,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 4960832,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4793452,
      "required": true
    },
    {
      "projectID": 495191,
      "fileID": 4987097,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4593872,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 4913943,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4507993,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4543112,
      "required": true
    },
    {
      "projectID": 901350,
      "fileID": 4752478,
      "required": true
    },
    {
      "projectID": 480684,
      "fileID": 4454270,
      "required": true
    },
    {
      "projectID": 631020,
      "fileID": 4454279,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4834896,
      "required": true
    },
    {
      "projectID": 582640,
      "fileID": 4522380,
      "required": true
    },
    {
      "projectID": 273654,
      "fileID": 4727516,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712553,
      "required": true
    },
    {
      "projectID": 631403,
      "fileID": 4454289,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4182575,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4517009,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770823,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4568325,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 4987105,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4645735,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 4677636,
      "required": true
    },
    {
      "projectID": 493679,
      "fileID": 4946249,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4532892,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 4860113,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 4437119,
      "required": true
    },
    {
      "projectID": 590990,
      "fileID": 4454305,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 4688998,
      "required": true
    },
    {
      "projectID": 667175,
      "fileID": 4979064,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 4442610,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 4583679,
      "required": true
    },
    {
      "projectID": 413596,
      "fileID": 4987103,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 4882969,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4649113,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4519675,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 4441769,
      "required": true
    },
    {
      "projectID": 391378,
      "fileID": 4858380,
      "required": true
    },
    {
      "projectID": 373591,
      "fileID": 4454263,
      "required": true
    }
  ],
  "overrides": "overrides"
}